/*NyOrder 开始*/
.NyOrder { width: 100%; height: auto; overflow: hidden; margin: 0 auto; padding: 70px 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.NyOrder .NyOrder_Main { height: auto; margin: 0 auto; padding: 40px; background-color: #fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.NyOrder_Main .NyOrder_Left { width: 28%; height: 660px; overflow: hidden; margin: 0; padding: 60px 40px; background: #003e97 url(../images/ico07.png) -80px 460px no-repeat; background-size: 320px 220px; float: right; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.NyOrder_Left .NyOrder_Img { width: 180px; height: 180px; margin: 0 auto 40px; padding: 7px 0; background-color: rgba(0,0,0,0.05); border-radius: 50%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.NyOrder_Img img { display: block; width: 150px; height: 150px; margin: 0 auto; padding: 0; border: 8px solid rgba(0,0,0,0.05); border-radius: 50%; }
.NyOrder_Left p { width: 100%; height: auto; line-height: 40px; color: #fff; font-size: 28px; margin: 0 auto 15px; padding: 0; }
.NyOrder_Left span { display: block; width: 100%; height: auto; line-height: 30px; color: rgba(255,255,255,0.65); font-size: 16px; word-break: break-all; text-align: justify; margin: 0 auto; padding: 0; }
.NyOrder_Left .NyOrder_Btn { width: 100%; height: auto; margin: 60px auto 0; padding: 0 40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.NyOrder_Btn a { display: block; width: 100%; height: 52px; overflow: hidden; line-height: 52px; color: #fff; font-size: 16px; text-align: center; margin: 0 auto; padding: 0; background-color: #333; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; }
.NyOrder_Btn a img { display: inline-block; width: 20px; height: 20px; vertical-align: middle; margin: -2px 10px 0 0; padding: 0; }
.NyOrder_Btn a:hover { background-color: #202020; }
.NyOrder_Main .NyOrder_Right { width: 72%; height: auto; overflow: hidden; margin: 0; padding: 0 40px 0 0; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.NyOrder_Right #ly_msg.ly_msg { width: 100%!important; height: auto!important; margin: 0 auto!important; padding: 0!important; }
.NyOrder_Right #ly_msg.ly_msg h3 { display: none!important; }
.NyOrder_Right #ly_msg.ly_msg ul { width: 100%!important; overflow: hidden!important; margin: 0 auto!important; padding: 0!important; }
.NyOrder_Right #ly_msg.ly_msg ul li h4, .NyOrder_Right #ly_msg.ly_msg ul li h4.xh { display: none!important; }
.NyOrder_Right #ly_msg.ly_msg ul li { width: 100%!important; height: auto!important; overflow: hidden!important; line-height: inherit!important; color: inherit!important; font-size: inherit!important; margin: 0 0 25px!important; padding: 0!important; clear: inherit!important; }
.NyOrder_Right #ly_msg.ly_msg ul li:nth-child(1), .NyOrder_Right #ly_msg.ly_msg ul li:nth-child(3), .NyOrder_Right #ly_msg.ly_msg ul li:nth-child(5) { width: 48%!important; margin: 0 4% 25px 0!important; float: left!important; }
.NyOrder_Right #ly_msg.ly_msg ul li:nth-child(2), .NyOrder_Right #ly_msg.ly_msg ul li:nth-child(4), .NyOrder_Right #ly_msg.ly_msg ul li:nth-child(6) { width: 48%!important; float: right!important; }
.NyOrder_Right #ly_msg.ly_msg ul li:last-child { margin: 0 auto!important; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt1, .NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt12, .NyOrder_Right #ly_msg.ly_msg ul li .msg_tara { width: 100%!important; height: auto!important; margin: 0!important; padding: 0!important; position:relative;}
.NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt1 input, .NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt12 input, .NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt2 input, .NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt12 .msg_option { display: block!important; width: 100%!important; height: 60px!important; line-height: 60px; color: #666; font-size: 16px; margin: 0!important; padding: 0 20px!important; background-color: #f9f9f9!important; border: 0!important; outline: none!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt12 .msg_option { padding: 0 20px 0 16px!important; }
.NyOrder_Right #ly_msg.ly_msg ul li .c_yzm { margin: 0 10px 0 0!important; padding: 0!important; float: left!important; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt2 input { width: 240px!important; margin: 0 10px 0 0!important; float: left!important; }
.NyOrder_Right #ly_msg.ly_msg ul li a.yzm_img { display: block!important; width: 120px!important; height: 40px!important; margin: 10px 0!important; padding: 0!important; float: left!important; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt2>span { line-height: 60px!important; color: #999!important; font-size: 16px!important; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_tara textarea, .NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt0 textarea { display: block!important; width: 100%!important; height: 150px!important; line-height: 30px; color: #aaa; font-size: 16px; margin: 0!important; padding: 15px 20px!important; background-color: #f9f9f9!important; border: 0!important; outline: none!important; resize: none!important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_btn { width: 100%!important; height: auto!important; overflow: hidden!important; margin: 0!important; padding: 0!important; float: inherit!important; }
.NyOrder_Right #ly_msg.ly_msg .msg_btn input { width: 200px!important; height: 60px!important; overflow: hidden!important; line-height: 60px!important; color: #fff!important; font-size: 16px!important; text-align: center!important; background-color: #333!important; margin: 0 20px 0 0!important; padding: 0!important; border: none!important; cursor: pointer!important; }
.NyOrder_Right #ly_msg.ly_msg .msg_btn input:hover { background-color: #202020!important; }
.NyOrder_Right #ly_msg.ly_msg .msg_btn input.msg_btn1 { background-color: #003e97!important; }
.NyOrder_Right #ly_msg.ly_msg .msg_btn input.msg_btn1:hover { background-color: #b00026!important; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt2 { width: 100%!important; }

.NyOrder_Right #ly_msg.ly_msg ul li:nth-child(1) .msg_ipt1:before,.NyOrder_Right #ly_msg.ly_msg ul li:nth-child(3) .msg_ipt1:before, .NyOrder_Right #ly_msg.ly_msg ul li:nth-child(4) .msg_ipt1:before{ content:"*"; display:block; font-size:14px; color:#ff0000; position:absolute; left:8px; top:22px;}

@media (max-width:1680px) {
	.NyOrder{ padding: 120px 0 70px;}
}

@media (max-width:1600px) {}

@media (max-width:1560px) {}

@media (max-width:1440px) {
}

@media (max-width:1366px) {}

@media (max-width:1280px) {
	.NyOrder_Main .NyOrder_Left { height: 600px; }
.NyOrder_Left p { font-size: 26px; }
.NyOrder_Left font { font-size: 20px; }
.NyOrder_Left span { font-size: 15px; line-height: 25px; }
.NyOrder_Btn a { height: 50px; line-height: 50px; }
.NyOrder_Right #ly_msg.ly_msg ul li:last-child { margin: 30px auto 0!important; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt1 input, .NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt12 input, .NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt2 input, .NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt12 .msg_option { height: 50px!important; line-height: 50px; font-size: 15px; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_tara textarea, .NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt0 textarea { height: 145px!important; line-height: 25px; font-size: 15px; padding: 10px 20px; }
.NyOrder_Right #ly_msg.ly_msg ul li a.yzm_img { margin: 5px 0!important; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt2>span { line-height: 50px!important; font-size: 15px!important; }
.NyOrder_Right #ly_msg.ly_msg .msg_btn input { height: 50px!important; line-height: 50px!important; }

.NyOrder_Right #ly_msg.ly_msg ul li:nth-child(1) .msg_ipt1:before,.NyOrder_Right #ly_msg.ly_msg ul li:nth-child(3) .msg_ipt1:before, .NyOrder_Right #ly_msg.ly_msg ul li:nth-child(4) .msg_ipt1:before{ top:18px; left:8px;}
}

@media (max-width:1200px) {
.NyOrder .NyOrder_Main { padding: 30px; }
.NyOrder_Main .NyOrder_Left { padding: 60px 30px; }
.NyOrder_Left p { line-height: 36px; }
.NyOrder_Left .NyOrder_Btn { padding: 0 30px; }
.NyOrder_Main .NyOrder_Right { padding: 0 30px 0 0; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt2 input { width: 200px!important; }
}

@media (max-width:1080px) {
	.NyOrder .NyOrder_Main { padding: 25px; }
.NyOrder_Main .NyOrder_Left { height: 560px; padding: 50px 25px; background-size: 280px 160px; }
.NyOrder_Left p { line-height: 32px; font-size: 24px; }
.NyOrder_Left span { line-height: 24px; font-size: 14px; }
.NyOrder_Left .NyOrder_Btn { margin: 50px auto 0; padding: 0 25px; }
.NyOrder_Main .NyOrder_Right { padding: 0 25px 0 0; }
.NyOrder_Right #ly_msg.ly_msg ul li { margin: 0 0 20px!important; }
.NyOrder_Right #ly_msg.ly_msg ul li:nth-child(1), .NyOrder_Right #ly_msg.ly_msg ul li:nth-child(3), .NyOrder_Right #ly_msg.ly_msg ul li:nth-child(5) { width: 48.5%!important; margin: 0 3% 20px 0!important; float: left!important; }
.NyOrder_Right #ly_msg.ly_msg ul li:nth-child(2), .NyOrder_Right #ly_msg.ly_msg ul li:nth-child(4), .NyOrder_Right #ly_msg.ly_msg ul li:nth-child(6) { width: 48.5%!important; margin: 0 0 20px 0!important; float: right!important; }
.NyOrder_Right #ly_msg.ly_msg ul li:last-child { margin: 20px auto 0!important; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt1 input, .NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt12 input, .NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt2 input, .NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt12 .msg_option { font-size: 14px; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_tara textarea, .NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt0 textarea { height: 140px!important; line-height: 24px; font-size: 14px; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt2 input { width: 180px!important; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt2>span { font-size: 14px!important; }
}

@media (max-width:1024px) {
	.NyOrder_Main .NyOrder_Left { width: 30%; height: 590px; }
.NyOrder_Main .NyOrder_Right { width: 70%; }
.NyOrder_Right #ly_msg.ly_msg ul li .c_yzm { height: 50px; float: inherit!important; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt2>span { display: block; width: 100%; line-height: 30px!important; }
}

@media (max-width:920px) {
	.NyOrder{padding: 100px 0 70px;}
}

@media (max-width:820px) {
	.NyOrder{padding: 100px 0 40px;}
.NyOrder .NyOrder_Main { padding: 20px; }
.NyOrder_Main .NyOrder_Left { width: 100%; height: auto; margin: 0 auto 20px; padding: 40px; float: inherit; }
.NyOrder_Left .NyOrder_Img { float: left; margin: 0 40px 0 0; }
.NyOrder_Left p { line-height: 30px; font-size: 24px; margin: 8px auto 2px; }
.NyOrder_Left span { margin: 10px auto 0; }
.NyOrder_Left .NyOrder_Btn { width: 200px; margin: 20px 0 0; padding: 0; float: left; }
.NyOrder_Main .NyOrder_Right { width: 100%; margin: 0 auto; padding: 0; float: inherit; }
.NyOrder_Right #ly_msg.ly_msg ul li .c_yzm { height: 50px; float: left!important; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt2>span { display: inline-block; width: auto; line-height: 50px!important; }
}

@media (max-width:767px) {
.NyOrder .NyOrder_Main { padding: 12px; }
.NyOrder_Main .NyOrder_Left { padding: 20px; }
.NyOrder_Left .NyOrder_Img { width: 106px; height: 106px; margin: 0 20px 0 0; padding: 4px 0; }
.NyOrder_Img img { width: 90px; height: 90px; border: 4px solid rgba(0,0,0,0.05); }
.NyOrder_Left p { line-height: 24px; font-size: 18px; margin: 0 auto 2px; }
.NyOrder_Left span { line-height: 20px; }
.NyOrder_Left .NyOrder_Btn { width: 100%; margin: 20px auto 0; float: inherit; }
.NyOrder_Btn a { height: 40px; line-height: 40px; font-size: 15px; }
.NyOrder_Right #ly_msg.ly_msg ul li:nth-child(1), .NyOrder_Right #ly_msg.ly_msg ul li:nth-child(3), .NyOrder_Right #ly_msg.ly_msg ul li:nth-child(5) { width: 100%!important; margin: 0 auto 20px!important; float: inherit!important; }
.NyOrder_Right #ly_msg.ly_msg ul li:nth-child(2), .NyOrder_Right #ly_msg.ly_msg ul li:nth-child(4), .NyOrder_Right #ly_msg.ly_msg ul li:nth-child(6) { width: 100%!important; margin: 0 auto 20px!important; float: inherit!important; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt1 input, .NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt12 input, .NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt2 input, .NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt12 .msg_option { padding: 0 20px!important; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt2 input { width: 160px!important; }
.NyOrder_Right #ly_msg.ly_msg ul li .c_yzm { height: 50px; float: inherit!important; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt2>span { display: block; width: 100%; line-height: 24px!important; margin: 10px auto 0; }
.NyOrder_Right #ly_msg.ly_msg .msg_btn input { width: 48%!important; margin: 0!important; float: left; }
.NyOrder_Right #ly_msg.ly_msg .msg_btn input.msg_btn1 { margin: 0 4% 0 0!important; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_tara textarea, .NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt0 textarea { padding: 10px 12px!important; }

.msg_ipt1:before{ left:4px;}
}
@media (max-width:550px) {
	.NyOrder{ padding:100px 0 30px;}
}
@media (max-width:425px) {
	
}
@media (max-width:390px) {}

@media (max-width:320px) {
	.NyOrder_Left .NyOrder_Img { float: inherit; margin: 0 auto 20px; }
.NyOrder_Left p { text-align: center; }
.NyOrder_Left span { text-align: center; }
.NyOrder_Right #ly_msg.ly_msg ul li .msg_ipt2 input { width: 130px!important; }
}